a {
	text-decoration: none;
	color: #DEA836;
}
a:hover {
	color: #690;
}



body {
	margin: 0px;
	z-index : 1;
	background: #000 url(../cheese/_images/bkgd.jpg) no-repeat right top;
}



h1 {
	font-family: "Tempus Sans ITC", "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #690;
	font-weight: bold;
}

h2 {
	font-family: "Tempus Sans ITC", "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #690;
	font-weight: bold;
	line-height : 1.25em;
}
h2 a {
	text-decoration: none;
	color: #690;
}
h2 a:hover {
	color: #DEA836;
}

h3 {
	font-family: "Tempus Sans ITC", "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #690;
	font-weight: bold;
	line-height : 1.25em;
}
h3 a {
	text-decoration: none;
	color: #690;
}
h3 a:hover {
	color: #DEA836;
}

h4 {
	color : #690;
	font: normal 90% Tahoma, Arial, Helvetica, sans-serif;

}
h4 a {
	color : #DEA836;
}


h5 {
	letter-spacing: .5px;
	color: #000000;

}
h5 a {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
h5 a:hover {
	text-decoration : underline overline;
	color: #000000;
}


h6 {
	font-size: 85%;
	font-weight: normal;
}
h6 a {
	text-decoration: none;
	color: #DEA836;
}
h6 a:hover {
	color: #690;
}

small {
	font-size: 11px;
	color: #690;
}
small a {
	text-decoration: none;
	color: #DEA836;
}
small a:hover {
	color: #690;
}

td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DEA836;
}


.cf-green {
	color: #690;
}
.cf-green a {	text-decoration: none;
		color: #690;
}
.cf-green a:hover {
	color: #DEA836;
}

.cf-yellow {
	color: #DEA836;
}

.white {
	color: #FFF;
}


.small {
	font-size: 11px;
	color: #DEA836;
}

.tblbdr {
	border: 1pt solid #690;
}

.tblbdr-topleft {
	border-top: 1px solid #690;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #690;
}

.menulines{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: none;
	border-left: 1px solid #000;
}
.menulines a{
	text-decoration: none;
	color:#DEA836;
	font-weight: bold;
}
.menulines a:hover{
	color: #690;
	text-decoration: none;
}
